.za_bigContainer{ width: 1200px; margin: 0 auto ; }

/* 面包屑 */
.navigation{ width: 100%; font-size: 12px; color: #7e7e7e;}
.navigation > a{ color: #7e7e7e; }
.navigation > a:last-child{ color: #f71401; }

.za_special_list{ width:1200px; margin: 0 auto; }
.za_list_items{ width: 272px; height:220px ; float:left; margin: 0 12px 35px; }
.za_special_items_img > a { width: 272px; height: 154px; display: block;}
.za_special_items_img > a >img{ width: 100%; display: block; }
.za_specail_title{ width: 100%; height: 52px; font-size: 15px; }
.za_specail_title > a{ display: block;  color: #242424;}

.za_special_items_img{ position: relative; }
.za_items_img{ position: absolute; bottom:25px ; left:18px ; }
.za_items_img > a{ display: block;  width:35px ; height: 35px; background:url(../img/radio/player_icon_list.png) no-repeat center center; background-size: cover; } 